Bug 61979 - installer crash when create boot partition on toshiba satellite pro 6000
installer crash when create boot partition on toshiba satellite pro 6000
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-26 10:39 EST by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump of the crash (38.36 KB, text/plain)
2002-03-26 10:40 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-03-26 10:39:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
when the installer create the boot partion say that there is problem during 
the creation and after crash

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.partioning the disk during installation on toshiba satellite pro 6000
2.
3.
	

Additional info:
Comment 1 Need Real Name 2002-03-26 10:40:15 EST
Created attachment 50465 [details]
anaconda dump of the crash
Comment 2 Michael Fulbright 2002-03-26 12:53:41 EST
What does the partition table look like before you tried to allocate the /boot
partition?
Comment 3 Michael Fulbright 2002-04-15 18:26:22 EDT
Closing due to inactivity please reopen if you have additional problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:37 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.